Please give some suggestions on CodeLobster PHP Edition 5.4

Asked By 30 points N/A Posted on -
qa-featured

Hello, I used Dreamweaver software but want to use CodeLobster PHP Edition 5.4.

Need some answers before use.

Is it supported Drupal CMS, Joomla CMS, Smarty engine,JQuery library, CodeIgniter, CakePHP, Laravel, Symfony, Yii and WordPress? What are the oprating systems needed to use CodeLobster PHP Edition 5.4? Is this connected to File Zilla? Are there code validator and SQL manager?

SHARE
Answered By 0 points N/A #200334

Please give some suggestions on CodeLobster PHP Edition 5.4

qa-featured

There are 2 versions of CodeLobster – a professional version, which you will need to pay for, and a Lite version which is free.  There are various plugins which differ from the version you are using.  The professional version includes plugins for, amongst others, CakePHP, Drupal, Smarty, JQuery, Joomla, CodeIgniter, Laravel, Yii and WordPress.  If you only need commonly used languages like PHP, HTML, JavaScript and CSS, the free version will work as required.

CodeLobster works on Windows ME OS, Windows NT 4x OS, Windows 2000 OS, Windows XP, Windows 2003 and 2008 Server, Windows Vista OS and Windows 7 and 8.

The lite version includes Code Validator for HTML, CSS and PHP, an SQL Manager and Version Control Systems support.

Login/Register to Answer

Related Questions